import request from '@/utils/request'

// 资料库文章列表
export function getArticleList(params) {
  return request({
    url: '/data/article/list',
    method: 'get',
    params
  })
}

// 审核文章
export function auditArticle(data) {
  return request({
    url: '/data/article/audit',
    method: 'post',
    data
  })
}

// 审核图片
export function auditImage(data) {
  return request({
    url: '/data/image/audit',
    method: 'post',
    data
  })
}

// 审核视频
export function auditVideo(data) {
  return request({
    url: '/data/video/audit',
    method: 'post',
    data
  })
}

// 审核文件
export function auditfile(data) {
  return request({
    url: '/data/file/audit',
    method: 'post',
    data
  })
}

